uuid: 279b9615-adc8-4210-b042-18892cf1e8df
langcode: en
status: true
dependencies: {  }
id: whatdoesthegingeostandfor
question: 'What does the G in GEO stand for?'
solution: 'grassroots,grassroot,grass roots,grass root'
hint: null
